Subject: Re: [PATCH net-next] net: atl1c: add BQL support

From: Ron Angeles <[email-masked]>
Date: Wed, 12 Aug 2015 22:12:08 -0700

On 08/12/2015 03:40 PM, Francois Romieu wrote:
> Ron Angeles <[email-masked]> :
>> This BQL implementation is mostly derived from its related driver, alx.
>> Tested on AR8131 (rev c0) [1969:1063]. Saturated a 100mbps link with 5
>> concurrent runs of netperf. Ping latency dropped from 14ms to 3ms.
>
> Could you use some time to test the attached experimental stuff as well ?
>

I only have one of these NICs and it is running on something critical 
throughout the weekdays. I can try running these when I have time on a 
weekend. Is there any particular way you would suggest testing? Would an 
overnight smoke test with netperf suffice?

-Ron